/* Class = "NSButtonCell"; title = "Done"; ObjectID = "6"; */
"Done" = "完了";

/* Class = "NSMenuItem"; title = "Horizontal"; ObjectID = "64"; */
"Horizontal" = "水平方向";

/* Class = "NSMenuItem"; title = "Vertical"; ObjectID = "65"; */
"Vertical" = "垂直方向";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "70"; */
"Count:" = "カウント:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "117"; */
"Text Cell" = "テキストセル";

/* Class = "NSTabViewItem"; label = "Facebook"; ObjectID = "126"; */
"Facebook" = "Facebook";

/* Class = "NSTabViewItem"; label = "Twitter"; ObjectID = "127"; */
"Twitter" = "Twitter";

/* Class = "NSTabViewItem"; label = "Google+"; ObjectID = "130"; */
"Google+" = "Google+";

/* Class = "NSTabViewItem"; label = "LinkedIn"; ObjectID = "132"; */
"LinkedIn" = "LinkedIn";

/* Class = "NSTabViewItem"; label = "Pinterest"; ObjectID = "134"; */
"Pinterest" = "Pinterest";

/* Class = "NSTextFieldCell"; title = "App ID:"; ObjectID = "157"; */
"App ID:" = "App ID:";

/* Class = "NSButtonCell"; title = "Register Site…"; ObjectID = "159"; */
"Register Site…" = "サイトを登録…";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "250"; */
"optional" = "オプション";

/* Class = "NSTextFieldCell"; title = "Facebook URL:"; ObjectID = "254"; */
"Facebook URL:" = "Facebook URL:";
/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "262"; */
"Username:" = "ユーザ名:";

/* Class = "NSTextFieldCell"; title = "Profile:"; ObjectID = "268"; */
"Profile:" = "プロファイル:";

/* Class = "NSTextFieldCell"; title = "Login ID:"; ObjectID = "270"; */
"Login ID:" = "ログイン ID:";
/* Class = "NSTextFieldCell"; title = "Profile URL:"; ObjectID = "276"; */
"Profile URL:" = "プロファイル URL:";
/* Class = "NSButtonCell"; title = "Include in Sharing Bar"; ObjectID = "334"; */
"Include in Sharing Bar" = "共有バーを含める";
/* Class = "NSTextFieldCell"; title = "The URL of your public profile as shown on the profile page at LinkedIn."; ObjectID = "460"; */
"The URL of your public profile as shown on the profile page at LinkedIn." = "LinkedIn ページ上のプロフィールに表示される公開プロフィールの URL";

/* Class = "NSTextFieldCell"; title = "Enter your site’s Facebook App ID to enable Facebook plug-ins on this site."; ObjectID = "462"; */
"Enter your site’s Facebook App ID to enable Facebook plug-ins on this site." = "Facebook のプラグインをこのサイト上で有効にするために Facebook アプリの ID を入力してください。";